/*==images begine============================================*/
figure {
  width: 100%;
  border: 1px solid #e1e1e1;
  margin-top: 0.3125em;
  background-color: #f6f6f6;
}
figure img {
  width: 100%;
}
figure figcaption {
  width: 100%;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  padding-left: 0.75em;
  padding-right: 0.75em;
  background-color: #f6f6f6;
  line-height: 1.5;
}

.img_text_right {
  border: 1px solid #e1e1e1;
  background-color: #f6f6f6;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.img_text_right img {
  width: 100%;
}
.img_text_right figcaption {
  width: 100%;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  padding-left: 0.75em;
  padding-right: 0.75em;
  background-color: #f6f6f6;
  line-height: 2;
}

.img_text_left {
  border: 1px solid #e1e1e1;
  background-color: #f6f6f6;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.img_text_left img {
  width: 100%;
}
.img_text_left figcaption {
  width: 100%;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  padding-left: 0.75em;
  padding-right: 0.75em;
  background-color: #f6f6f6;
  line-height: 2;
}

.img_right {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  border: 0px;
}

.img_left {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  border: 0px;
}

.hor_img {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.two_img {
  margin-bottom: 1.875rem;
}

.two_img .img_right {
  margin-left: 0em;
  margin-right: 0em;
}

.two_img .img_left {
  margin-left: 0em;
  margin-right: 0em;
}

@media (min-width: 60em) {
  .img_text_right {
    float: right;
    width: 382px;
    margin-top: 0.3125em;
    margin-left: 0.9375em;
    margin-right: 0em;
  }

  .img_text_left {
    float: left;
    width: 382px;
    margin-top: 0.3125em;
    margin-left: 0em;
    margin-right: 0.9375em;
  }

  .img_right {
    float: right;
    width: 380px;
    margin-top: 0.3125em;
    margin-left: 0.9375em;
    margin-right: 0em;
  }

  .img_left {
    float: left;
    width: 380px;
    margin-top: 0.3125em;
    margin-left: 0em;
    margin-right: 0.9375em;
  }

  .hor_img {
    width: 780px;
    margin-bottom: 1.875em;
  }

  .ver_img {
    margin-bottom: 1.875em;
  }
}
/*==images end============================================*/
/*list*/
.index article ul {
  margin-top: 0em;
  margin-bottom: 1.875em;
  margin-left: 1.25em;
  margin-right: 1.25em;
}
.index article ul li {
  color: #363636;
  list-style-type: disc;
  line-height: 1.6;
  font-family: "Microsoft JhengHei",Verdana, Arial;
  font-weight: normal;
}
.index article ul li > ul {
  margin-top: 0em;
  margin-bottom: 0em;
  margin-left: 1.25em;
}
.index article ul li > ul li {
  color: #363636;
  list-style-type: square;
}
.index article ul li > ul li > ul {
  margin-top: 0em;
  margin-bottom: 0em;
}
.index article ul li > ul li > ul li {
  color: #363636;
  list-style-type: circle;
}
.index article ul {
  margin-top: 0em;
  margin-bottom: 1.875em;
}
.index article ul li {
  color: #363636;
  list-style-type: disc;
  line-height: 1.6;
}
.index article ul li > ul {
  margin-top: 0em;
  margin-bottom: 0em;
}
.index article ul li > ul li {
  color: #363636;
  list-style-type: square;
}
.index article ul li > ul li > ol {
  margin-top: 0em;
  margin-bottom: 0em;
}
.index article ul li > ul li > ol li {
  color: #363636;
  list-style-type: decimal;
  background-image: none;
  padding-left: 0px;
}
.index article ul {
  margin-top: 0em;
  margin-bottom: 1.875em;
}
.index article ul li {
  color: #363636;
  list-style-type: disc;
  line-height: 1.6;
  font-family: "Microsoft JhengHei",Verdana, Arial;
  font-weight: normal;
}
.index article ul li > ol {
  margin-top: 0em;
  margin-bottom: 0em;
}
.index article ul li > ol li {
  color: #363636;
  list-style-type: decimal;
  background-image: none;
  padding-left: 0px;
}
.index article ul li > ol li > ul {
  margin-top: 0em;
  margin-bottom: 0em;
}
.index article ul li > ol li > ul li {
  color: #363636;
  list-style-type: circle;
}
.index article ul {
  margin-top: 0em;
  margin-bottom: 1.875em;
}
.index article ul li {
  color: #363636;
  list-style-type: disc;
  line-height: 1.6;
  font-family: "Microsoft JhengHei",Verdana, Arial;
  font-weight: normal;
}
.index article ul li > ol {
  margin-top: 0em;
  margin-bottom: 0em;
}
.index article ul li > ol li {
  color: #363636;
  list-style-type: decimal;
  background-image: none;
  padding-left: 0px;
}
.index article ul li > ol li > ol {
  margin-top: 0em;
  margin-bottom: 0em;
}
.index article ul li > ol li > ol li {
  color: #363636;
  list-style-type: lower-alpha;
  background-image: none;
  padding-left: 0px;
}
.index article ol {
  margin-top: 0em;
  margin-bottom: 1.875em;
  margin-left: 1.5em;
}
.index article ol li {
  color: #363636;
  list-style-type: decimal;
  background-image: none;
  line-height: 1.6;
}
.index article ol li > ol {
  margin-top: 0em;
  margin-bottom: 0em;
}
.index article ol li > ol li {
  color: #363636;
  list-style-type: lower-alpha;
  background-image: none;
}
.index article ol {
  margin-top: 0em;
  margin-bottom: 1.875em;
  margin-left: 1.5em;
}
.index article ol li {
  color: #363636;
  list-style-type: decimal;
  background-image: none;
  line-height: 1.6;
}
.index article ol li > ul {
  margin-top: 0em;
  margin-bottom: 0em;
}
.index article ol li > ul li {
  color: #363636;
  list-style-type: square;
}

/*==base begine============================================*/
a {
  color: #008ad2;
  text-decoration: none;
  font-family: Verdana, Arial;
}
a:visited {
  text-decoration: none;
  color: #008ad2;
}
a:hover {
  text-decoration: none;
  color: #e46950;
}

p {
  line-height: 1.6;
  margin-bottom: 1.5625rem;
  font-size: 1.25rem;
}
